
/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");
/* 
---------------------------------------------
reset
--------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  background-color: #fff;
  font-size: 1em;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 1em;
  line-height: 1.4em;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/
html,
body {
  background: #ab9175;
  font-family: 'Poppins', sans-serif;
}

::selection {
  background: #131313;
  color: #fff;
}

::-moz-selection {
  background: #131313;
  color: #fff;
}

img {
  vertical-align: middle;
}

@media (max-width: 991px) {
  html, body {
    overflow-x: hidden;
  }
}

.main-white-button a {
  font-size: 14px;
  color: #7f582e;
  background-color: #fff;
  padding: 12px 25px;
  display: inline-block;
  border-radius: 3px;
  font-weight: 600;
  transition: all .3s;
}

.main-white-button a:hover {
  opacity: 0.9;
}

.main-text-button a {
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  transition: all .3s;
}

.main-text-button a:hover {
  opacity: 0.9;
}
a.white {
  color: #efefef;
  font-weight: 700;
}
a.white:hover {
  color: white;
  text-decoration: underline !important;
}
a.black {
  color: black;
  font-weight: 600;
  text-decoration: none;
}
a.black:hover {
  color: rgb(30, 30, 30);
  text-decoration: underline !important;
}

a.button:link, a.button:visited {
  background-color: #bc5713;
  color: white;
  border: 1px solid #7f582e;
  border-radius: 6px;
  padding: 0.5rem 1rem;
  font-size: 0.95rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 0 0.25rem  0.5rem 0.25rem;
}

a.button:hover, a.button:active {
  background-color: #7f582e;
}

/* 
---------------------------------------------
Header
--------------------------------------------- 
*/

header {
  max-width: 1800px;
  margin: 0 auto;
}
header section {
  background-color: #7f582e;
  color: white;
  padding-bottom: 1.5em;
}
header h1 {
  text-align: center;
  font-size: 1.75rem;
  font-weight: 700;
  padding: 1rem;
  margin: 1.5rem auto;
  background-color: #7f582e;
  color: white;
}
header p {
  max-width: 900px;
  margin: 0 auto;
  line-height: 1.75em !important;
}


/* 
---------------------------------------------
Flexcontainer
--------------------------------------------- 
*/

.flexcontainer {
  max-width: 1800px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.flexcontainer section {
  flex: 17%;
}

/* 
---------------------------------------------
Sektions
--------------------------------------------- 
*/

section {
  margin: 1em;
  background-color: #d5c8ba;
  border: 2px solid #7f582e;
  border-radius: 10px;
  overflow: hidden;
}
section img {
  width: 100%;
}
section h2 {
  font-size: 1.4rem;
  font-weight: 700;
  padding: 1rem;
  margin-bottom: 1.5rem;
  background-color: #7f582e;
  color: white;
}
section p {
  font-size: 1.1rem;
  line-height: 1.6rem;
  padding: 0 1rem 1rem 1rem;
}
section p.more {
  line-height: 1rem;
  padding: 1rem;
  text-align: center;
}

@media (max-width: 1500px) {

  .flexcontainer section {
    flex: 45%;
  }

}
@media (max-width: 666px) {

  .flexcontainer section {
    flex: auto;
  }

}


/* 
---------------------------------------------
footer
--------------------------------------------- 
*/

footer {
  margin-top: 60px;
  padding: 50px 0px;
  background-color: #38312a;
  text-align: center;
  color: white;
}

footer h4 {
  font-size: 1.65rem;
  margin-bottom: 1.5em;
}
footer h5 {
  font-size: 1.4rem;
  margin-bottom: 0.5em;
}
footer ul {
  max-width: 150px;
  margin: 0 auto 2.5em auto;
}
footer ul li {
  display: block;
  text-align: left;
  margin: 1em auto;
}
footer ul li a {
  color: #d5c8ba;  
  text-decoration: none;
  font-size: 1.4rem;
}
footer ul li a i {
  margin-right: 0.3rem;
}
footer ul li a:hover {
  color: white;
}

/* 
---------------------------------------------
Animation
--------------------------------------------- 
*/

@keyframes pulse {
  0%, 100% {
    transform: scale(0.95);
    opacity: 0.9;
  }
  50% {
    transform: scale(1.05);
    opacity: 1;
  }
}